 @charset "utf-8";
   /* CSS Document */
* { margin: 0px; padding: 0px;}
body{ font-size:12px; line-height:2; }
ol,ul { list-style:none; }
a { color:#333;text-decoration:none; }
a:hover{ color:#f17800; }
img { border:0;  vertical-align:middle;}
table { border-collapse:collapse; border-spacing:0; }
.clear { clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}

.font_blue{ color:#2f8e8e;}
.font_red{ color:#dd1a00;}
.font_red:hover{ text-decoration:underline;}

.contenpage{ width:996px; margin:0 auto;}
.location{ width:100%; height:28px; margin:20px 0;}
.location_con{ height:26px; padding:0px 10px; border-radius:5px;min-width:200px;}
.location_con a{ display:inline-block; width:16px; height:14px; padding:6px 10px; border:1px #e2e2e2 solid; border-right:none;border-radius:5px 0px 0px 5px; float:left;}
.location_con span{ display:inline-block; height:26px; padding:0px 8px; background:#f5f5f5; border:1px #e2e2e2 solid; font-family:"Microsoft Yahei"; font-size:14px; color:#999; line-height:26px; border-radius:0px 5px 5px 0px;}
/*newlistLeft*/
.newlistLeft{ width: 700px;padding: 10px;float: left;border: 1px #eaeaea solid;}

.newlistLeft a.newtent{ display:block; width:690px; height:48px;border-bottom:1px #eaeaea solid; padding:0px 5px 15px 5px; cursor:pointer; padding-top:10px;}
.newlistLeft a.newtent .time{ width:85px; float:right; display:block; height:100%; font-family:"Microsoft Yahei"; font-size:14px; color:#999;}
.newlistLeft a.newtent .newcon{ display:block; width:550px; height:100%; float:left;}
.newlistLeft .newcon h4{ font-size:14px; color:#f17800; font-family:"Microsoft Yahei"; display:block;width:550px;overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; background:url(../images/li.png) no-repeat; padding-left:20px; background-position:0px 10px;}
.newlistLeft .newcon p{ color:#666; line-height:26px;display:block;width:650px;overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
.newlistLeft a:hover{ background:#f5f5f5;}
/*newlistNav*/
dl.newlistNav{  display:block;width:245px; border:1px solid #eaeaea; float:right; background:#f7f7f7; border-top:none; min-height:600px; height:auto;_height:600px;}
dl.newlistNav dt{ height:42px; line-height:42px; width:235px; padding-left:10px; background:#2f8e8e; border-radius:5px 5px 0px 0px; color:#fff; font-size:16px; font-family:"Microsoft Yahei";}
dl.newlistNav dd{ height:41px; padding-top:5px; width:193px; padding:8px 16px;}
dl.newlistNav dd a{ display:block; height:40px; line-height:40px; font-size:16px; color:#666;font-family:"Microsoft Yahei"; width:215px; border-bottom:1px #eaeaea solid;}
dl.newlistNav dd a:hover{ color:#2f8e8e; font-size:16px; border-bottom:2px dfdfdf solid; }
/*pages*/
.pages{ width:445px; height:32px; margin:0 auto; margin-bottom:20px; margin-top:20px;}
.pages ul{ }
.pages ul li{ float:left; height:32px; }
.pages ul li a{display:inline-block; width:32px;height:32px; line-height:32px; border:1px #dcdcdc solid; text-align:center; border-left:none; font-size:14px; padding:0px;font-family:"Microsoft Yahei"; }
.pages ul li.shouye a{ width:54px; border-left:1px #dcdcdc solid;border-radius:8px 0px 0px 8px;}
.pages ul li.firstpage a{ width:64px; }
.pages ul li a:hover{ background:#2f8e8e; color:#fff; }
.pages ul li.weiye a{ width:54px; border-radius:0px 8px 8px 0px;}


.contentLeft{ width: 700px;padding: 10px;float: left;border: 1px #eaeaea solid;}
/*****article*****/
.art{ padding:12px;}
.art h1{ text-align:center; font-size:22px; color:#f28000; font-weight:normal; padding-top:15px; font-family:"Microsoft Yahei";}
.art_time{ width:350px; margin:0 auto;line-height:22px; padding:10px 0px; margin-bottom:35px;  color:#999; border-bottom:1px dashed #efefef; font-family:"Microsoft Yahei";}
.art p{ margin:10px 0px; font-size:14px;  color:#333;}
.art p.text{text-indent:1.5em;}
.art img, .art table{ display:block; margin:20px auto;  width: expression(this.width > 565 ? '565px': true);  max-width:565px;}
.fabutime{ float:left; margin-right:20px;}
.bshareDiv{ float:left;}

.book_show_img{ width:180px; height:240px; float:right; margin:10px 25px 0px 35px; border:1px solid #ccc; padding:4px;}
.book_show_img img{width:180px; height:240px; margin:0px;}
.book_show_intro{ margin-top:25px; line-height:32px; margin-left:35px;}
.book_show_intro dl dt{ font-size:16px; font-weight:bold;font-family:"Microsoft Yahei"; color:#333; margin-bottom:10px;}
.book_show_intro dl dt:before{ content:"《"}
.book_show_intro dl dt:after{ content:"》"}

.book_show_intro dl dd{ font-size:14px; margin-bottom:10px;}
/********link_btn********/
.link_btn{ margin:15px; padding-top:15px; border-top:1px #e5e5e5 solid;}
.link_btn li{ display:block; width:100%; font-size:12px; color:#2f8e8e;}
.link_btn li span{ padding:2px;  color: #fff;
  background:#2f8e8e;}
.link_btn li a{ font-weight:normal;color:#000;}
.link_btn li a:hover{ color:#f28000;}
#bdshare span{font-size:12px; float:left;}



/*bookList*/
.bookList{ margin-top:5px;}
.bookList ul li{ float:left; width:102px; height:154px; line-height:20px; padding:8px 19px; }
.bookList ul li a{ display:block; text-align:center;}
.bookList ul li a span{ display: inline-block; height:20px; line-height:20px; width:91px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
.bookList ul li img{ display:block; width:94px; height:126px; padding:3px; background:#fff; border:1px solid #eee;}
.bookList ul li a:hover img{background:#f6f6f6;}

/*****date*****/
.date_div{ float:left;}

.date_search{ background:#f9f9f9; padding:20px 0px; padding-bottom:5px; margin:15px 15px 0px 15px;} 
.date_search ul li{ line-height:34px; padding:6px 10px; font-size:14px; font-weight:bold;}
.date_search ul li .input_date{display:inline; width:400px; height:16px; line-height:16px; padding:8px; background:#fff; border:1px solid #d4d4d4;}
.btn_date{ display:inline; width:88px; height:34px; background:url(../images/messageBtn.png); color:#fff; font-size:14px; font-weight:bold; border:none; cursor:pointer;}
.btn_recBook{ margin-left:300px; margin-right:25px;}
.date_search ul li a{ padding:0 10px; color:#2f8e8e; font-weight:normal; font-size:13px;}
.date_search ul li.zm a{ padding:0 5px;}
.date_search ul li a:hover{color:#f17800;}
.date_search ul li a.on{color:#f17800; font-weight:bold;}

.date_tabel{ margin:15px; }
.date_tabel tr th, .date_tabel tr td{ height:36px; line-height:36px; border-color:#fdfdfd;border-left: 1px #fdfdfd solid;}
.date_tabel tr th{ background:#E5E4E3;}
.date_tabel tr.ou{ background:#f9f9f9;}
.date_tabel tr:hover{ background:#E9F3FD;}
.date_tabel tr th.xh{ width:50px;}
.date_tabel tr th.chinatitle{ width:100px;}

.date_tabel tr td.center{ text-align:center;}
.date_tabel tr td a{ display:block; padding:0 5px; width:90%; line-height:36px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
.date tr td a{width:243px;}

/*****link*****/
.content_link{ width:1000px; min-height:630px; _height:630px; margin:0 auto; background:#fdfdfd;}
.link{padding:0px 22px 25px;}
.link dl{padding:15px 0; min-height:50px; _height:50px; clear:both;}
.link dl.bg{ background:#f3f3f3;}
.link dl dt{ float:left; width:120px; min-height:16px; _height:16px; line-height:16px; font-size:14px; font-weight:bold; border-left:2px solid #2f8e8e; padding-left:5px; margin-top:9px; margin-left:15px;}
.link dl dd{ width:765px; font-size:14px; color:#2f8e8e; padding-bottom:15px; display:inline-block;}
.link dl dd a{ width:152px; float:left; display:inline-block; padding:2px 0px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; color:#2f8e8e;}
.link dl dd a:hover{ color:#dd1a00;}
/*****date_show_2*****/
.date_show_2{padding:0px 22px 25px;}
.date_show_2 dl{border-bottom:1px solid #c7c7c7; display:block;  padding:15px 0; overflow:hidden; }
.date_show_2 dl.bg{ background:#f3f3f3;min-height:28px;_height:28px; height:auto;}
.date_show_2 dl dt{ float:left; width:120px; min-height:16px; _height:16px; line-height:16px; font-size:14px; font-weight:bold; border-left:2px solid #2f8e8e; padding-left:5px; margin-top:9px; margin-left:15px;}
.date_show_2 dl dd{float:right; width:765px; font-size:14px; color:#2f8e8e;}
.date_show_2 dl dd a{color:#2f8e8e;}

.date_show_2 dl dd a:hover{ color:#dd1a00;}

/*****date_show*****/
.h1_date_show{ font-size:25px; padding:15px 15px 0px; text-align:center; color:#2f8e8e; font-family:"Microsoft Yahei"; font-weight:normal;}
.table_date_show{ width:850px; margin:0 auto; font-size:14px; }
.table_date_show dl{ clear:both; border-bottom:1px solid #c7c7c7; padding:15px 0; overflow:hidden;}
.table_date_show dl dt{ float:left; width:120px; font-weight:bold; text-align:right; }
.table_date_show dl dd{ float:left; width:720px; margin-left:10px;}
.dateshow_wrap{  padding: 10px;border: 1px #eaeaea solid; min-height:650px;_height:650px; height:auto;}

/*****imgList*****/
.imgList{ margin-top:5px;}
.imgList ul li{ float:left; width:156px; height:139px; line-height:20px; padding:6px 9px; }
.imgList ul li a{ display:block; text-align:center;}
.imgList ul li a span{ display:inline-block; width:168px; height:20px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
.imgList ul li img{ display:block; width:148px; height:111px; padding:3px; background:#fff; border:1px solid #eee;}
.imgList ul li a:hover img{background:#f6f6f6;}

/*****map*****/
.map{padding:5px 5px 25px 5px;}
.map dl{   padding: 10px 10px; overflow:hidden; }
.map dl dt{border-bottom:1px solid #c7c7c7; font-weight:bold; font-size:14px; line-height:40px; margin-bottom:10px;}
.map dl dd a{ width:159px; display:inline-block; font-size:14px; color:#2f8e8e;}
.map dl dd a:hover{ color:#dd1a00;}

.map dl.bg{background: #f3f3f3;}

/*****message*****/
.message{ background:#f9f9f9; padding:20px 15px; padding-bottom:5px; margin:15px; }
.message ul li{ min-height:28px; *height:28px; margin-bottom:20px;}
.message ul li p.tit{ float:left; display:inline; width:50px; font-size:14px; height:28px; line-height:28px; text-align:right;}
.message ul li .input_height{ float:left; display:inline; height:26px; background:#fff; border:1px solid #d4d4d4;}
.message ul li .input_tit{ width:585px;}
.message ul li .input_name{ width:135px; margin-right:25px;}
.message ul li .input_email{ width:160px;}
.message ul li .input_detail{ width:585px; height:90px;outline:none;resize:none;}
.message ul li.detail{ height:92px;}
.message ul li .btn_message{ width:88px; height:34px; background:url(../images/messageBtn.png); color:#fff; font-size:14px; font-weight:bold; border:none; cursor:pointer;}
.message ul li .btn_sub{ margin-left:260px;}
.message ul li .btn_reset{ margin-left:50px;}
.message ul li .input_checkcode{ display:inline; height:26px; background:#fff; border:1px solid #d4d4d4;}

.message_top{ border-bottom:1px solid #d2d2d2; height:26px; padding-bottom:5px;margin:15px;}
.message_top .num{ width:200px; float:left; line-height:20px; padding-top:6px;}
.message_top .input1{ float:right; width:252px; height:24px; background:#fff; border:1px solid #d4d4d4; margin-right:5px; }
.message_top .btn2{ float:right; width:55px; height:26px; background:#65AC4E; border:none; font-weight:bold; color:#fff; cursor:pointer;}
.message_list{ margin:0px 15px;}
.message_list dl{ width:100%; min-height:45px; *height:45px; padding:8px 0px; border-bottom:1px solid #e9e9e9; position:relative;}
.message_list dl .right_detail{ width:280px; line-height:20px; position:absolute; top:10px; right:10px; text-align:right; color:#666;}
.message_list dl dt{ width:500px; background:url(../images/message_ico1.gif) left top no-repeat; padding-left:20px; line-height:20px; font-weight:bold; padding-bottom:14px;}
.message_list dl .font_red{ background:url(../images/message_ico2.gif) left top no-repeat; padding-left:22px; line-height:18px; color:#f28000; margin-bottom:10px;}
.message_top select{ float:right; height:27px; margin-right:10px;}
.message_list dl .lyhf{ 
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    margin: 5px 0 6px;
    padding: 3px 8px 3px 20px;
	
}

/********menu2********/
.menu{float:right; width:245px;min-height:640px;*+height:100%;_height:640px; border:1px #eee solid;}
.menu2{float:right; width:245px; min-height:650px; *height:650px;}
.menu2_tit{ text-align:center;  line-height: 42px;width: 235px;padding-left: 10px;background: #2f8e8e;border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -o-border-radius: 5px 5px 0px 0px;color: #fff;font-size: 16px;font-family: "Microsoft Yahei";}
.demo1{width:185px;margin:0 auto; background:#f6f6f6; overflow:hidden;}
.menu_head{position:relative; width:225px; height:46px; padding-left:20px; line-height:46px; border-bottom:1px dotted #c7c7c7; cursor:pointer; font-size:16px;  font-family:'MicroSoft YaHei','Arial Black', Gadget, sans-serif; background: url(../images/menu2_1.gif) 190px 17px no-repeat;}
.menu_list .current{background:url(../images/menu2_1a.gif) #f3fdfd 190px 17px no-repeat; border-left-color:#44658E; color:#2f8e8e;}

.menu_body{display:none;}
.menu_body .menu_head{position:relative; width:158px; height:40px; margin-left:15px; line-height:40px; font-size:14px;  border-bottom:1px dotted #c7c7c7; cursor:pointer;  }

.menu_list{ padding:0px;}
.menu_head2{position:relative; width:215px; height:46px; padding-left:10px; margin-left:15px;_margin-left:0px; line-height:46px; border-bottom:1px dotted #c7c7c7; cursor:pointer; font-size:16px;  font-family:'MicroSoft YaHei','Arial Black', Gadget, sans-serif; background: url(../images/menu2_1.gif) 175px 17px no-repeat;}
.menu_list .current2{width:220px; height:46px; padding-left:10px;background:url(../images/menu2_1a.gif)  175px 17px no-repeat;  color:#2f8e8e; border-bottom-color:#44658E;}

.menu_body1{display:none;}
.menu_body1 a{ display:block; height:36px; line-height:36px; font-size:14px; border-bottom:1px solid #98989A; }
.menu_body a{display:block; height:36px;margin-left:25px; padding-left:10px;line-height:36px; font-size:13px;   border-bottom:1px dotted #c7c7c7; text-align:none;  font-family:'MicroSoft YaHei','Arial Black', Gadget, sans-serif;  color:#2f8e8e;}
.menu_body a:hover, .menu_b        ody1 a.on{ background:#f3fdfd; border-bottom:1px dotted #2f8e8e;  color:#2f8e8e;}

/*****shade*****/  
.shade_list{ padding:0 12px;}
.shade_list dl{ width:100%; margin-top:15px; position:relative; border-bottom:1px dotted #c7c7c7; padding-bottom:10px;}
.load_btn{ position:absolute; top:0px; right:20px; width:105px; height:34px; cursor:pointer; border:none; background:url(../images/loadBtn.png); color:#fff; font-weight:bold; font-family:'Microsoft Yahei',Tahoma, Helvetica, Arial, sans-serif; line-height:34px;}
.load_btn:hover{color:#dd1a00;}
.shade_list dl dt{ font-weight:bold; padding-right:135px;  }
.shade_list dl dd{ padding-left:20px; padding-top:10px;}


/********trainList********/
.trainList{ padding:0 12px;}
.trainList dl{ width:100%; margin-top:5px; position:relative; border-bottom:1px dotted #c7c7c7; padding-bottom:10px;}
.trainList dl dt{ font-weight:bold; line-height:30px;}
.trainList dl dt span{ font-weight:bold; padding-left:18px; display:inline-block; height:30px; }
.trainList dl dt span.docx{background:url(../images/ico_word.png) 0 5px no-repeat;}
.trainList dl dt span.xlsx{background:url(../images/ico_excle.png) 0 5px no-repeat;}
.trainList dl dt span.pptx{background:url(../images/ico_ppt.png) 0 5px no-repeat;}
.trainList dl dt span.pdf{background:url(../images/ico_pdf.png) 0 5px no-repeat;}
.trainList dl dt span.mp4{backgroundZ:url(../images/ico_mp4.png) 0 5px no-repeat;}
.trainList dl dt span.flv{background:url(../images/ico_flv.png) 0 5px no-repeat;}
.trainList dl dd{ width:100%; height:18px; line-height:18px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}

/*****vote*****/
.vote{ padding:12px;}
.vote h1{ text-align:center; font-size:16px; color:#2f8e8e; font-weight: bold; padding-top:15px;}
.vote_time{ line-height:22px; padding:5px 0px 10px; margin-bottom:15px; text-align:center;  border-bottom:1px solid #ccc;}

.vote_art h2{color:#2f8e8e; font-weight:bold; font-size:14px; padding:15px 0px 5px;}
.vote_art ul li{ float:left; display:inline; width:auto; height:14px; line-height:14px; font-size:14px; margin-right:50px; margin-bottom:15px; padding:2px;}
.vote_art ul li input{ float:left; display:inline-block;}
.vote_art ul li span{float:left; display:inline-block; font-size:14px; margin-left:3px;}
.vote_art ul li div.jd{ float:left; width:100px; height:12px; border:1px solid #ddd; margin-left:5px; display:inline;}
.vote_art ul li div.jd div{height:12px; background:#2f8e8e;}
.vote_art ul li input.vote_progress, .vote_art ul li div.vote_progress{ display:none;}
.btn_vote{ margin-left:280px; margin-top:35px;}

